h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	font-size: 16px;
	color: #000000;
}

h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	font-size: 14px;
	color: #000000;
}

body {
	margin: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-style : normal;
	font-size: 12px;
	color: #000000;
}
@media(max-device-width: 480px) {
	body {
		font-size: 36px;
	}
}

p,td,li,ul {
	font-family: Arial, Helvetica, sans-serif;
	font-style : normal;
	font-size: 12px;
	color: #000000;
}

input,textarea
{
	font-family: Arial, Helvetica, sans-serif;
	font-style : normal;
	font-size: 12px;

	color: #000000;
}

table
{
	margin: 0px;
}

a
{
	color : #800000 !important;
	font-weight : bold;
	text-decoration : none;
}

.head
{
	font-family: Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	font-size: 15px;
	color: #ffcc00;
}

span.menue {font-size:12px}
a.menue    {font-size:12px; text-decoration:none; font-weight : normal; color:#666666}

.main_submenu {
	padding:5px 20px;
	background-color:#d8d8d8;
	text-align:left;
	white-space:nowrap;
}

/* Small info icons */
.info {
	padding: 0 5px;
	margin: 0 5px 0 0;
	color: #ffffff;
	background-color: #7f7fff;
	vertical-align: top;
	border-radius: 8px;
}

input[disabled=disabled], input:disabled, 
button[disabled=disabled], button:disabled {
	color: #6f6f6f;
}


.development {
	background-color: #0fff0f;
	background-image: repeating-linear-gradient(315deg, transparent, transparent 20px, rgba(255,255,255,.5) 20px, rgba(255,255,255,.5) 40px);
}
div.string-fade-h {
    background: rgba(0, 0, 0, 0) linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)) repeat scroll 0 0;
    height: 50px;
    margin-bottom: -50px;
    position: relative;
    top: -50px;
}
div.string-fade-v {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1)) repeat scroll 0 0;
    width: 50px;
    margin-right: -50px;
    position: relative;
    left: -50px;
}
